Page MenuHomePhabricator

Make the save page button flush to the toolbar
Closed, ResolvedPublic8 Estimated Story Points

Description

We need to make the save page button flush to the toolbar, this is part of T99274

Event Timeline

Nirzar raised the priority of this task from to Needs Triage.
Nirzar updated the task description. (Show Details)
Nirzar added a subscriber: Nirzar.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 2 2015, 8:53 PM
Jdforrester-WMF triaged this task as Medium priority.Jun 3 2015, 5:40 PM
Jdforrester-WMF set Security to None.
Jdforrester-WMF renamed this task from Make the save page button flush to the toolbar. to Make the save page button flush to the toolbar.Jun 18 2015, 10:35 PM
Jdforrester-WMF edited a custom field.

Change 222094 had a related patch set uploaded (by Esanders):
Make toolbar save button frameless

https://gerrit.wikimedia.org/r/222094

Jdforrester-WMF closed this task as Resolved.Jul 1 2015, 10:46 PM
Jdforrester-WMF assigned this task to Esanders.
Jdforrester-WMF moved this task from Nominated to Done on the VisualEditor 2015/16 Q1 blockers board.

Change 222094 merged by jenkins-bot:
Make toolbar save button frameless

https://gerrit.wikimedia.org/r/222094

Jdforrester-WMF moved this task from Backlog to Reviewing on the OOUI board.Jul 2 2015, 11:04 PM
Jdforrester-WMF changed the status of subtask T103403: Buttons in toolbars should all be frameless from Declined to Resolved.Jul 8 2015, 3:48 PM